[Rubygems-developers] /usr/local/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:21:in `require__': No such file to load -- zlib

Austin Ziegler halostatue at gmail.com
Wed Aug 3 14:23:28 EDT 2005


On 8/3/05, Andrew Cranson <cranky at transnexis.com> wrote:
> Hi,
> 
> I'm unfortunately still having no luck. Any ideas would be very much
> appreciated. Would it be possible to perhaps forward a copy of your Fedora
> ./configure output Austin so I can see if there are any differences?

Sorry; I don't use Fedora. I was basing my response on things that
I've seen in the past.

-austin
-- 
Austin Ziegler * halostatue at gmail.com
               * Alternate: austin at halostatue.ca



More information about the Rubygems-developers mailing list